{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-oh-2024-2446645",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Ohio",
  "state_abbrev": "oh",
  "year": 2024,
  "plot_id": "2446645",
  "cooperator": "Southwest Ohio Corn Growers Assoc - Camden Early",
  "planted_date": "2024-05-03",
  "harvested_date": "2024-10-11",
  "population_seeds_per_acre": 34000,
  "row_width_in": null,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 235.1,
        "%MST": 16.7,
        "Test Weight": 54.8,
        "Gross Revenue": 920.42
      },
      "entry_num": 22
    },
    {
      "rank": 2,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct Direct 5107-V",
      "metrics": {
        "Yield": 233.3,
        "%MST": 16.4,
        "Test Weight": 54.2,
        "Gross Revenue": 916.87
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "Pine",
      "product": "Creek",
      "traits": "Seed 8407",
      "metrics": {
        "Yield": 231.4,
        "%MST": 16.2,
        "Test Weight": 53.4,
        "Gross Revenue": 908.94
      },
      "entry_num": 21
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK0922-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 220.9,
        "%MST": 15.4,
        "Test Weight": 54.7,
        "Gross Revenue": 879.18
      },
      "entry_num": 23
    },
    {
      "rank": 5,
      "brand": "Seed",
      "product": "Consultants",
      "traits": "SC1093AM",
      "metrics": {
        "Yield": 218.3,
        "%MST": 15.3,
        "Test Weight": 53.8,
        "Gross Revenue": 869.05
      },
      "entry_num": 26
    },
    {
      "rank": 6,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct AGI-C 4106PWE",
      "metrics": {
        "Yield": 217.9,
        "%MST": 15.3,
        "Test Weight": 53.8,
        "Gross Revenue": 867.46
      },
      "entry_num": 2
    },
    {
      "rank": 7,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct Direct 2111-AA",
      "metrics": {
        "Yield": 214.7,
        "%MST": 16.8,
        "Test Weight": 55.7,
        "Gross Revenue": 839.48
      },
      "entry_num": 1
    },
    {
      "rank": 8,
      "brand": "Axis",
      "product": "Seed",
      "traits": "60C61",
      "metrics": {
        "Yield": 213.3,
        "%MST": 14.4,
        "Test Weight": 53.0,
        "Gross Revenue": 848.93
      },
      "entry_num": 12
    },
    {
      "rank": 9,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct Direct 3111-3110",
      "metrics": {
        "Yield": 212.8,
        "%MST": 16.8,
        "Test Weight": 53.4,
        "Gross Revenue": 829.49
      },
      "entry_num": 8
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC110-41",
      "traits": "",
      "metrics": {
        "Yield": 209.2,
        "%MST": 14.7,
        "Test Weight": 52.8,
        "Gross Revenue": 831.78
      },
      "entry_num": 29
    },
    {
      "rank": 11,
      "brand": "Axis",
      "product": "Seed",
      "traits": "Experimental",
      "metrics": {
        "Yield": 208.8,
        "%MST": 15.3,
        "Test Weight": 55.3,
        "Gross Revenue": 832.07
      },
      "entry_num": 14
    },
    {
      "rank": 12,
      "brand": "Seed",
      "product": "Consultants",
      "traits": "SC1112AM",
      "metrics": {
        "Yield": 207.8,
        "%MST": 14.6,
        "Test Weight": 52.5,
        "Gross Revenue": 824.97
      },
      "entry_num": 27
    },
    {
      "rank": 13,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct Direct 3109",
      "metrics": {
        "Yield": 207.1,
        "%MST": 15.9,
        "Test Weight": 55.8,
        "Gross Revenue": 819.08
      },
      "entry_num": 4
    },
    {
      "rank": 14,
      "brand": "Seed",
      "product": "Consultants",
      "traits": "SC1094PCE",
      "metrics": {
        "Yield": 198.6,
        "%MST": 15.2,
        "Test Weight": 53.8,
        "Gross Revenue": 791.62
      },
      "entry_num": 24
    },
    {
      "rank": 15,
      "brand": "Channel",
      "product": "208-62VT2P",
      "traits": "",
      "metrics": {
        "Yield": 196.5,
        "%MST": 14.4,
        "Test Weight": 53.0,
        "Gross Revenue": 782.07
      },
      "entry_num": 30
    },
    {
      "rank": 16,
      "brand": "Pine",
      "product": "Creek",
      "traits": "Seed 5510",
      "metrics": {
        "Yield": 196.3,
        "%MST": 14.7,
        "Test Weight": 51.3,
        "Gross Revenue": 774.6
      },
      "entry_num": 19
    },
    {
      "rank": 17,
      "brand": "Axis",
      "product": "Seed",
      "traits": "59D20",
      "metrics": {
        "Yield": 195.9,
        "%MST": 14.6,
        "Test Weight": 52.8,
        "Gross Revenue": 778.9
      },
      "entry_num": 13
    },
    {
      "rank": 18,
      "brand": "Axis",
      "product": "Seed",
      "traits": "59D20",
      "metrics": {
        "Yield": 195.0,
        "%MST": 14.9,
        "Test Weight": 53.0,
        "Gross Revenue": 776.1
      },
      "entry_num": 11
    },
    {
      "rank": 19,
      "brand": "Pine",
      "product": "Creek",
      "traits": "Seed 6610 Conventional",
      "metrics": {
        "Yield": 194.7,
        "%MST": 14.6,
        "Test Weight": 53.6,
        "Gross Revenue": 777.24
      },
      "entry_num": 20
    },
    {
      "rank": 20,
      "brand": "Axis",
      "product": "Seed",
      "traits": "63M73",
      "metrics": {
        "Yield": 191.7,
        "%MST": 14.8,
        "Test Weight": 54.2,
        "Gross Revenue": 766.8
      },
      "entry_num": 15
    },
    {
      "rank": 21,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct Direct 0110-3110",
      "metrics": {
        "Yield": 190.3,
        "%MST": 16.0,
        "Test Weight": 53.8,
        "Gross Revenue": 750.92
      },
      "entry_num": 5
    },
    {
      "rank": 22,
      "brand": "XL",
      "product": "5824AM",
      "traits": "",
      "metrics": {
        "Yield": 188.1,
        "%MST": 15.2,
        "Test Weight": 53.2,
        "Gross Revenue": 747.51
      },
      "entry_num": 18
    },
    {
      "rank": 23,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct AGI-C 4111PWE",
      "metrics": {
        "Yield": 188.0,
        "%MST": 14.7,
        "Test Weight": 51.0,
        "Gross Revenue": 740.72
      },
      "entry_num": 7
    },
    {
      "rank": 24,
      "brand": "Seed",
      "product": "Consultants",
      "traits": "SC1084AM",
      "metrics": {
        "Yield": 187.6,
        "%MST": 15.0,
        "Test Weight": 53.3,
        "Gross Revenue": 747.77
      },
      "entry_num": 25
    },
    {
      "rank": 25,
      "brand": "XL",
      "product": "6041Q",
      "traits": "",
      "metrics": {
        "Yield": 182.6,
        "%MST": 14.8,
        "Test Weight": 54.3,
        "Gross Revenue": 730.4
      },
      "entry_num": 16
    },
    {
      "rank": 26,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct Direct 1111",
      "metrics": {
        "Yield": 174.0,
        "%MST": 14.8,
        "Test Weight": 53.3,
        "Gross Revenue": 693.56
      },
      "entry_num": 6
    },
    {
      "rank": 27,
      "brand": "Beck's",
      "product": "6184V2P",
      "traits": "",
      "metrics": {
        "Yield": 173.4,
        "%MST": 15.2,
        "Test Weight": 54.2,
        "Gross Revenue": 691.87
      },
      "entry_num": 17
    },
    {
      "rank": 28,
      "brand": "DEKALB",
      "product": "DKC56-26",
      "traits": "",
      "metrics": {
        "Yield": 166.1,
        "%MST": 14.4,
        "Test Weight": 51.9,
        "Gross Revenue": 657.42
      },
      "entry_num": 28
    },
    {
      "rank": 29,
      "brand": "Channel",
      "product": "210-46VT2P",
      "traits": "",
      "metrics": {
        "Yield": 158.8,
        "%MST": 14.7,
        "Test Weight": 53.8,
        "Gross Revenue": 634.56
      },
      "entry_num": 31
    },
    {
      "rank": 30,
      "brand": "Channel",
      "product": "211-11VT2P",
      "traits": "",
      "metrics": {
        "Yield": 154.3,
        "%MST": 14.6,
        "Test Weight": 54.8,
        "Gross Revenue": 617.2
      },
      "entry_num": 32
    }
  ],
  "n_results": 30,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/oh/2024/2446645"
  ],
  "fetched_at": "2026-05-25T19:41:03.144846+00:00",
  "scraper_version": "0.1.0"
}
